Subject: Re: [bug#44659] New package: sdcv
From: Efraim Flashner <[email-masked]>
To: luhux <[email-masked]>
Cc: [email-masked]
Date: Wed, 30 Dec 2020 15:20:15 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Sorry for taking so long to get to this package.

I was able to enable the tests by passing "-DENABLE_TESTS=YES" to
configure-flags, and I was able to build the languages by adding an
extra phase to run 'make lang'. I expanded the description a bit and
re-ordered the module imports and the package inputs alphabetically.

Patch pushed! Thanks.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted